Bug 837774 - [abrt] istanbul-0.2.2-16.fc15: rq.py:848:parse_value:RuntimeError: maximum recursion depth exceeded
[abrt] istanbul-0.2.2-16.fc15: rq.py:848:parse_value:RuntimeError: maximum re...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: istanbul (Show other bugs)
16
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jef Spaleta
Fedora Extras Quality Assurance
abrt_hash:b098823a2e5389c47940f129492...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-05 04:43 EDT by roberto agria
Modified: 2013-02-13 10:25 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 10:25:44 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (173.78 KB, text/plain)
2012-07-05 04:43 EDT, roberto agria
no flags Details

  None (edit)
Description roberto agria 2012-07-05 04:43:38 EDT
libreport version: 2.0.10
abrt_version:   2.0.7
cmdline:        /usr/bin/python /usr/bin/istanbul
comment:        appeared just after start recording
executable:     /usr/bin/istanbul
kernel:         3.4.2-1.fc16.x86_64
time:           gio 05 lug 2012 10:40:34 CEST
uid:            500
username:       roberto

backtrace:      Text file, 177951 bytes

smolt_data:
:
:
:Generale
:=================================
:UUID: a735528e-3ec8-4d88-a61d-f029cd205c3c
:OS: Fedora release 16 (Verne)
:Run level predefinito: 5
:Linguaggio: it_IT.utf8
:Piattaforma: x86_64
:BogoMIPS: 4189.96
:Venditore CPU: GenuineIntel
:Modello CPU: Intel(R) Core(TM)2 Duo CPU     T6570  @ 2.10GHz
:CPU Stepping: 10
:Famiglia della CPU: 6
:Numero modello CPU: 23
:Numero di CPU: 2
:Velocità CPU: 2101
:Memoria di sistema: 3855
:Swap di sistema: 7999
:Venditore: Hewlett-Packard
:Sistema: HP 620 F.04
:Form factor: Notebook
:Kernel: 3.4.2-1.fc16.x86_64
:SELinux abilitato: 0
:Politica di SELinux: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(32902:10816:4156:5414) pci, agpgart-intel, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(4332:33078:4156:5414) pci, r8169, ETHERNET, RTL8101E/RTL8102E PCI Express Fast Ethernet controller
:(32902:10537:4156:5414) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4156:5414) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:10564:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 3
:(4332:33137:4156:5223) pci, rtl8192se, NETWORK, RTL8191SEvA Wireless LAN Controller
:(32902:10549:4156:5414) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:9288:4156:5414) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10553:4156:5414) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4156:5414) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4156:5414) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4156:5414) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(32902:10818:4156:5414) pci, i915, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10819:4156:5414) pci, None, VIDEO, Mobile 4 Series Chipset Integrated Graphics Controller
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(32902:10568:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 5
:(32902:10558:4156:5414) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4156:5414) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10548:4156:5414) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:(32902:10552:4156:5414) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_roberto-root / ext4 4096 4096 29759673 25184041 23693917 7454720 6932742 6932742
:/dev/sda1 /boot ext4 1024 1024 508745 406610 381010 128016 127723 127723
:/dev/mapper/vg_roberto-opt /opt ext4 4096 4096 10725472 3088693 2551298 2686976 2660925 2660925
:/dev/mapper/vg_roberto-home /home ext4 4096 4096 63929527 35296674 32096470 16007168 15918997 15918997
:
Comment 1 roberto agria 2012-07-05 04:43:43 EDT
Created attachment 596356 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 09:25:05 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 10:25:47 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.